uuid: 76a508f2-c5fe-4feb-88d0-eab6ad9991cd
langcode: ru
status: true
dependencies:
  module:
    - comment
title: 'Store the maximum possible comments per thread'
id: comment_cron
weight: 0
module: comment
callback: comment_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
